@import url("https://fonts.googleapis.com/css2?family=Barlow:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Merriweather:ital,wght@0,300;0,400;0,700;0,900;1,300;1,400;1,700;1,900");
@import url("https://fonts.googleapis.com/css2?family=Playwrite+IT+Moderna:wght@100..400&display=swap");

:root {
  --theme-color: #374f2f;
  --bs-heading-color: #374f2f;
}

body {
  font-family: "Barlow", serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Playwrite IT Moderna", serif;
}

.navbar-brand {
  font-family: "Playwrite IT Moderna", serif;
  font-weight: 900;
  font-style: normal;
  letter-spacing: -2px;
  color: var(--theme-color);
}

.merriweather-light {
  font-family: "Merriweather", serif;
  font-weight: 300;
  font-style: normal;
}

.merriweather-regular {
  font-family: "Merriweather", serif;
  font-weight: 400;
  font-style: normal;
}

.merriweather-bold {
  font-family: "Merriweather", serif;
  font-weight: 700;
  font-style: normal;
}

.merriweather-black {
  font-family: "Merriweather", serif;
  font-weight: 900;
  font-style: normal;
}

.merriweather-light-italic {
  font-family: "Merriweather", serif;
  font-weight: 300;
  font-style: italic;
}

.merriweather-regular-italic {
  font-family: "Merriweather", serif;
  font-weight: 400;
  font-style: italic;
}

.merriweather-bold-italic {
  font-family: "Merriweather", serif;
  font-weight: 700;
  font-style: italic;
}

.merriweather-black-italic {
  font-family: "Merriweather", serif;
  font-weight: 900;
  font-style: italic;
}

.playwrite-it-moderna-400 {
  font-family: "Playwrite IT Moderna", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}

.newsletter-body table { width: 100%; border-collapse: collapse; margin-bottom: 1rem; }                
.newsletter-body table th,                                                                             
.newsletter-body table td { border: 1px solid #dee2e6; padding: .5rem; }                               
.newsletter-body table thead th { background-color: #f8f9fa; font-weight: 600; }